WebSite X5Help Center

 
Stephen C.
Stephen C.
User

V2000.1 has stopped my PHP working  en

Autor: Stephen C.
Visitado 740, Followers 1, Compartido 0  

WebSite X5 has just upgraded to V 2000.1 and now my PHP pages have crashed.  My server is running PHP 5.4.45, which WebSiteX5 v2019.3.17 was operating with just fine.  Has the upgrade pushed the PHP version requitement up?  It seems to be connected with the x5engine.php file

Publicado en
2 RESPUESTAS - 1 ÚTIL - 1 CORRECTO
Sinisa B.
Sinisa B.
User

The brand new version is out 2020.1.5 - you should update.

Leer más
Publicado en de Sinisa B.